html { overflow:-moz-scrollbars-vertical; scrollbar-face-color:#E8E8E8;scrollbar-shadow-color:#C1C1BB;scrollbar-highlight-color:#C1C1BB;scrollbar-3dlight-color:#EBEBE4;scrollbar-darkshadow-color:#EBEBE4;scrollbar-track-color:#F4F4F0;scrollbar-arrow-color:#CACAB7; }

div,ul,li{list-style:none;}
a{text-decoration: none; color:#333333;}
a:hover { text-decoration: none; color:#FF0000;}
img{border:0px;}

div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p,input{padding:0; margin:0;}   

body{background: #fff url(../images/back_2.jpg) repeat-x;color:#333333; font-size:12px; font-family:"宋体",Arial, Helvetica, sans-serif; margin:0; padding:0;}

td{font-size:12px;line-height:22px;}


.img1 {border: 1px solid #ccc;}
.css{color: #3333333;line-height: 24px;}

.cssbold{color: #333333;line-height: 18px;font-weight: bold;}

.box1{background:url(../images/back_8.jpg) no-repeat; width:184px; height:25px; border:0; color:#838383; padding-left:10px; padding-top:5px;}


.xiao {;color: #ffffff;font-weight: normal;line-height: 14px;border: none;}

.xiao1 {font-size: 10px;color: #666666;font-weight:normal;line-height:14px; border: none;}

.object {font-size: 14px;line-height:24px;color: #003366; font-weight: bold;}
.object a {color:#606060;}
.object a:hover {color:#ff6600;}

.tableunderline { border-bottom:1px #ddd dashed; line-height: 24px;color: #333333;font-weight: bold;}
.tableunderline a {color:#333333;}
.tableunderline a:hover {color:#ff3300;}


.tableline { border-bottom:1px #C1D2DF dashed;line-height: 21px;color: #333333;font-weight: bold;}
.tableline a {color:#333333;}
.tableline a:hover {color:#ff3300;}


.tline{ border-bottom:1px #ccc dashed;line-height: 21px;color: #333333;font-weight: normal;}
.tline a {color:#333333;}
.tline a:hover {color:#ff3300;}


.tableborder{border:1px #ccc solid;}


.top_hot{color:#7D7D7D;}
.top_hot a{color:#7D7D7D;}
.top_hot a:hover{color:#FF0000;}

.table_top{margin-top:5px;}
.table_border{border:1px #CAD1D7 solid; background:#F3F3F3; padding:8px 6px;}

.end{color:#7D7D7D;}

.title{font-weight:bold; color:#303030; padding:10px 0 0 24px;}
.title_ly{font-weight:bold; padding-left:16px;}

.title1{font-weight:bold; color:#303030; padding:10px 0 0 28px;}

.tel{padding:0 10px 10px 0;}


.nav{width:960px; height:43px; margin:0 auto;}
.nav li{float:left; line-height:43px; font-size:14px; font-weight:bold; width:130px; text-align:center; text-transform:uppercase; font-family:Arial;}
.nav li a{ color:#fff; display:block;} 
.nav li a:hover{color:#FFF000;}
.navone{background:url(../images/navxt_14.jpg) no-repeat right center;}






